* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    
}
body {
    background-color: rgb(255, 255, 255);
    margin: 0;
    padding: 0;
}
.cont-header {
    width: 100%;
    padding: 2.6em;
    text-align: center;
    background-color: green;
    color: white;
}
.contact-1 {
    width: 70%;
    margin: 2em auto 2em auto;
    text-align: center;
}
.contact-3list {
    padding: 1em;
    margin-left: 2.5em;
    background-color: rgba(26, 26, 26, 0.692);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    
    
}
.contact-2, .contact-3, .contact-4 {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 1em 0  1em 0.3em;
    color: white;
}

.contact-2-2, .contact-3-2, .contact-4-2 {
    margin-left: 0.7em;
}
.contact-cont {
    display: flex;
    margin: 1em;
    flex-direction: row;
    justify-content: space-around;
}
.contact-cont-1 {
    margin: 1em;
}
.container {
    width: 40%;
    margin: 1em auto 1em auto;
    background: rgba(255, 255, 255, 0.4);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: rgba(26, 26, 26, 0.692);
    color: white;
}

h1 {
    text-align: center;
}

label {
    display: block;
    margin: 10px 1em 5px;
}

input, textarea {
    width: 90%;
    padding: 10px;
    margin: 0 0 10px 1em;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.submit-button {
    width: 80%;
    padding: 10px;
    background-color: #00a000;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    margin: auto;
    font-weight: bold;
}

button:hover {
    background-color: #005700;
}
input:focus , textarea:focus {
    outline: 3px solid rgb(0, 0, 0);
}











@media screen and (max-width:800px) {
  .contact-cont {
    display: block;
  }
  .container {
    width: 80%;
  }
  .contact-cont-1 {
    width: 60%;
    margin: auto;

  }
  .contact-3list {
    margin-left: 0;
  }
}